
Application: gvSIG desktop - gvSIG feature requests #5550
Mejorar la señalización de cambios de repositorio y la selección de varias capas para su descarga.
03/01/2021 12:42 PM - José Olivas

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category:
Target version: 2.6.0-3218
gvSIG version: 2.6.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto: AYTOA 1
Add-on name: Unknown Hito: Fase 01
Add-on version:
Description

Reportado por Víctor

Cuando hay cambios en el repositorio se deberían marcar con algún color qué entidades tienen cambios y poder seleccionar
varias para descargar los cambios.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 5602: poder ... Closed 03/29/2021

Associated revisions
Revision 2495 - 03/29/2021 10:53 AM - Francisco Díaz Carsí

refs #5550 Fixed to lowercase some color names

Revision 3603 - 03/29/2021 10:55 AM - Francisco Díaz Carsí

refs #5550 Fixed to color entities

Revision 3604 - 03/29/2021 11:07 AM - Francisco Díaz Carsí

refs #5550 Add comment to entity colors properties

History
#1 - 03/02/2021 09:09 PM - Joaquín  del Cerro Murciano
- Proyecto changed from AYTOA 1 VCSGIS to AYTOA 1

#2 - 03/05/2021 07:17 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3216 to 2.6.1-final

#3 - 03/18/2021 08:01 AM - Joaquín  del Cerro Murciano
- Priority changed from Normal to High
- Assignee set to Francisco Díaz Carsí

#4 - 03/28/2021 12:39 PM - Joaquín  del Cerro Murciano

05/09/2024 1/2



- Target version changed from 2.6.1-final to 2.6.0-3219

#5 - 03/29/2021 07:28 AM - Francisco Díaz Carsí
- Status changed from New to In progress

#6 - 03/29/2021 11:18 AM - Joaquín  del Cerro Murciano
- Related to gvSIG feature requests #5602: poder seleccionar varias entidades para descargar los cambios. added

#7 - 03/29/2021 01:04 PM - Francisco Díaz Carsí
- Status changed from In progress to Fixed

Se ha dividido en dos tickets, en #5602 se tratará las selección múltiple de capas.

En este ticket se ha resuelto con colores más identificables el marcado de los estados de las entidades añadiendo, además, un mecanismo para que
el usuario pueda elegir otros colores de su preferencia.

Esto se ha hecho añadiendo un archivo de propiedades en el plugin que el usuario puede editar a mano.

#8 - 03/29/2021 02:52 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3219 to 2.6.0-3218

#9 - 10/18/2023 11:09 AM - Álvaro Anguix
- Status changed from Fixed to Closed
